.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.799000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f14.woff)format("woff");}.ff14{font-family:ff14;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f15.woff)format("woff");}.ff15{font-family:ff15;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f16.woff)format("woff");}.ff16{font-family:ff16;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f17.woff)format("woff");}.ff17{font-family:ff17;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f18.woff)format("woff");}.ff18{font-family:ff18;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.769531;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.769531;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1e;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1f;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f1f.woff)format("woff");}.ff1f{font-family:ff1f;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff20;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f20.woff)format("woff");}.ff20{font-family:ff20;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff21;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f21.woff)format("woff");}.ff21{font-family:ff21;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff22;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f22.woff)format("woff");}.ff22{font-family:ff22;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff23;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f23.woff)format("woff");}.ff23{font-family:ff23;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff24;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f24.woff)format("woff");}.ff24{font-family:ff24;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff25;src:url(https://contenthub-files-production.algoreducation.com/public/6657/html/fonts/f25.woff)format("woff");}.ff25{font-family:ff25;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:3.336655px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(23,91,164);}
.fs4{font-size:83.999997px;}
.fs5{font-size:91.979996px;}
.fs1{font-size:92.819999px;}
.fs3{font-size:103.979996px;}
.fs6{font-size:191.999992px;}
.fs2{font-size:231.989996px;}
.fs0{font-size:493.799997px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.000009px;}
.y4b{bottom:23.048937px;}
.y18{bottom:25.166512px;}
.y48{bottom:28.898936px;}
.y1c{bottom:31.551061px;}
.y74{bottom:37.537498px;}
.y4a{bottom:48.398936px;}
.y26{bottom:50.009792px;}
.y17{bottom:50.516511px;}
.y47{bottom:54.248935px;}
.y1b{bottom:56.901060px;}
.y11{bottom:63.998935px;}
.y73{bottom:65.812497px;}
.y63{bottom:68.832255px;}
.y49{bottom:73.748935px;}
.y25{bottom:75.359790px;}
.y46{bottom:79.598934px;}
.y72{bottom:94.087496px;}
.y62{bottom:97.107253px;}
.y24{bottom:100.709789px;}
.y71{bottom:122.362495px;}
.y61{bottom:125.382252px;}
.y23{bottom:126.059788px;}
.y70{bottom:150.637494px;}
.y22{bottom:151.409787px;}
.y60{bottom:153.657251px;}
.y5f{bottom:181.932250px;}
.y21{bottom:202.109785px;}
.y5e{bottom:210.207249px;}
.y20{bottom:227.459784px;}
.y5d{bottom:238.482248px;}
.y1f{bottom:252.809783px;}
.y5c{bottom:266.757246px;}
.y6e{bottom:286.499816px;}
.y5b{bottom:295.032245px;}
.y8e{bottom:295.895421px;}
.y6d{bottom:314.774815px;}
.y8d{bottom:324.170420px;}
.y6c{bottom:343.049814px;}
.y45{bottom:346.227821px;}
.y5a{bottom:351.582243px;}
.y8c{bottom:352.445419px;}
.y1a{bottom:358.612691px;}
.y6b{bottom:371.324813px;}
.y44{bottom:371.577820px;}
.y59{bottom:379.857242px;}
.y8b{bottom:380.720418px;}
.y19{bottom:383.962690px;}
.y43{bottom:396.927819px;}
.y16{bottom:407.639309px;}
.y58{bottom:408.132241px;}
.y6a{bottom:427.874810px;}
.y3a{bottom:430.779880px;}
.y57{bottom:436.407239px;}
.y6{bottom:439.833452px;}
.y69{bottom:456.149809px;}
.y88{bottom:457.121455px;}
.y56{bottom:464.682238px;}
.y5{bottom:481.758450px;}
.y87{bottom:485.396454px;}
.y83{bottom:485.586618px;}
.y42{bottom:488.031965px;}
.y55{bottom:492.957237px;}
.y68{bottom:512.699807px;}
.y41{bottom:513.381964px;}
.y86{bottom:513.671453px;}
.y82{bottom:513.861617px;}
.y54{bottom:521.232236px;}
.y4{bottom:523.683448px;}
.y40{bottom:538.731963px;}
.y67{bottom:540.974806px;}
.y85{bottom:541.946452px;}
.y81{bottom:542.136616px;}
.y53{bottom:549.507235px;}
.y30{bottom:568.464872px;}
.y66{bottom:569.249804px;}
.y84{bottom:570.221450px;}
.y80{bottom:570.411614px;}
.y39{bottom:571.901080px;}
.y2f{bottom:593.814871px;}
.y65{bottom:597.524803px;}
.y7f{bottom:598.686613px;}
.y8a{bottom:612.420516px;}
.y3{bottom:614.844381px;}
.y2e{bottom:619.164870px;}
.y36{bottom:619.164888px;}
.y64{bottom:625.799802px;}
.y7e{bottom:626.961612px;}
.y51{bottom:627.491731px;}
.y3f{bottom:631.064955px;}
.y2d{bottom:644.514869px;}
.y35{bottom:644.514887px;}
.y7d{bottom:655.236611px;}
.y50{bottom:655.766730px;}
.y3e{bottom:656.414954px;}
.y89{bottom:667.995513px;}
.y6f{bottom:667.997208px;}
.y2c{bottom:669.864868px;}
.y34{bottom:669.864886px;}
.y3d{bottom:681.764953px;}
.y7c{bottom:683.511610px;}
.ye{bottom:683.628419px;}
.y2b{bottom:695.214866px;}
.y33{bottom:695.214885px;}
.y52{bottom:697.964120px;}
.y3c{bottom:707.114952px;}
.yd{bottom:708.978418px;}
.y7b{bottom:711.786609px;}
.y90{bottom:712.491978px;}
.y2a{bottom:720.564865px;}
.yc{bottom:724.940778px;}
.y3b{bottom:732.464951px;}
.y8f{bottom:737.841977px;}
.y7a{bottom:740.061607px;}
.yb{bottom:761.015776px;}
.y38{bottom:761.090987px;}
.y32{bottom:763.191976px;}
.y79{bottom:768.336606px;}
.y2{bottom:769.869375px;}
.y4f{bottom:776.529975px;}
.y37{bottom:786.440986px;}
.y29{bottom:788.541975px;}
.y78{bottom:796.611605px;}
.ya{bottom:797.090775px;}
.y4e{bottom:804.804974px;}
.y28{bottom:813.891974px;}
.y77{bottom:824.886604px;}
.y4d{bottom:833.079973px;}
.y9{bottom:833.165773px;}
.y31{bottom:839.241973px;}
.y76{bottom:853.161603px;}
.y10{bottom:860.267964px;}
.y4c{bottom:861.354972px;}
.y27{bottom:864.591972px;}
.y8{bottom:869.240772px;}
.y14{bottom:875.387642px;}
.y75{bottom:881.436601px;}
.y15{bottom:882.734075px;}
.yf{bottom:885.617963px;}
.y1e{bottom:888.224963px;}
.y13{bottom:900.737641px;}
.y12{bottom:911.318999px;}
.y7{bottom:942.298037px;}
.y1d{bottom:949.649960px;}
.h9{height:63.820310px;}
.h8{height:64.271482px;}
.ha{height:64.353513px;}
.h4{height:69.986279px;}
.hf{height:70.377272px;}
.hc{height:70.467097px;}
.h6{height:79.000426px;}
.hd{height:145.874994px;}
.he{height:146.906244px;}
.h5{height:176.258025px;}
.h7{height:177.504065px;}
.hb{height:177.730617px;}
.h3{height:341.215798px;}
.h2{height:1052.999956px;}
.h0{height:1052.999991px;}
.h1{height:1053.000000px;}
.w1{width:1871.999922px;}
.w0{width:1872.000000px;}
.x0{left:0.000000px;}
.x21{left:21.069140px;}
.x2b{left:25.132969px;}
.xf{left:27.765035px;}
.x1b{left:29.670558px;}
.x15{left:34.064061px;}
.x18{left:36.304369px;}
.x8{left:38.939032px;}
.x26{left:47.293597px;}
.x16{left:49.721742px;}
.x28{left:73.145854px;}
.x1c{left:76.074462px;}
.x25{left:80.492431px;}
.x20{left:94.331246px;}
.x9{left:96.387858px;}
.x27{left:98.115470px;}
.xa{left:116.899428px;}
.xc{left:129.309370px;}
.xb{left:131.807807px;}
.x1a{left:148.471175px;}
.x14{left:150.579974px;}
.x1e{left:151.703900px;}
.x22{left:170.061326px;}
.x1d{left:187.304406px;}
.x13{left:256.754013px;}
.x2c{left:269.489952px;}
.xe{left:475.274355px;}
.xd{left:485.572792px;}
.x1{left:494.435506px;}
.x17{left:516.993538px;}
.x24{left:532.081800px;}
.x5{left:536.429742px;}
.x23{left:547.803698px;}
.x1f{left:592.748745px;}
.x6{left:616.449779px;}
.x7{left:624.310712px;}
.x2{left:668.153082px;}
.x3{left:737.386374px;}
.x4{left:818.235204px;}
.x19{left:859.833869px;}
.x12{left:877.794125px;}
.x11{left:888.092562px;}
.x10{left:1537.169242px;}
.x29{left:1590.500835px;}
.x2a{left:1641.322708px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:3.422210pt;}
.fs4{font-size:86.153843pt;}
.fs5{font-size:94.338458pt;}
.fs1{font-size:95.199999pt;}
.fs3{font-size:106.646149pt;}
.fs6{font-size:196.923069pt;}
.fs2{font-size:237.938458pt;}
.fs0{font-size:506.461536pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.000009pt;}
.y4b{bottom:23.639935pt;}
.y18{bottom:25.811807pt;}
.y48{bottom:29.639935pt;}
.y1c{bottom:32.360063pt;}
.y74{bottom:38.499998pt;}
.y4a{bottom:49.639934pt;}
.y26{bottom:51.292094pt;}
.y17{bottom:51.811806pt;}
.y47{bottom:55.639934pt;}
.y1b{bottom:58.360062pt;}
.y11{bottom:65.639933pt;}
.y73{bottom:67.499997pt;}
.y63{bottom:70.597184pt;}
.y49{bottom:75.639933pt;}
.y25{bottom:77.292093pt;}
.y46{bottom:81.639933pt;}
.y72{bottom:96.499996pt;}
.y62{bottom:99.597183pt;}
.y24{bottom:103.292092pt;}
.y71{bottom:125.499995pt;}
.y61{bottom:128.597182pt;}
.y23{bottom:129.292091pt;}
.y70{bottom:154.499994pt;}
.y22{bottom:155.292090pt;}
.y60{bottom:157.597181pt;}
.y5f{bottom:186.597179pt;}
.y21{bottom:207.292087pt;}
.y5e{bottom:215.597178pt;}
.y20{bottom:233.292086pt;}
.y5d{bottom:244.597177pt;}
.y1f{bottom:259.292085pt;}
.y5c{bottom:273.597176pt;}
.y6e{bottom:293.845965pt;}
.y5b{bottom:302.597175pt;}
.y8e{bottom:303.482483pt;}
.y6d{bottom:322.845964pt;}
.y8d{bottom:332.482482pt;}
.y6c{bottom:351.845963pt;}
.y45{bottom:355.105457pt;}
.y5a{bottom:360.597172pt;}
.y8c{bottom:361.482481pt;}
.y1a{bottom:367.807889pt;}
.y6b{bottom:380.845962pt;}
.y44{bottom:381.105456pt;}
.y59{bottom:389.597171pt;}
.y8b{bottom:390.482480pt;}
.y19{bottom:393.807888pt;}
.y43{bottom:407.105455pt;}
.y16{bottom:418.091599pt;}
.y58{bottom:418.597170pt;}
.y6a{bottom:438.845959pt;}
.y3a{bottom:441.825518pt;}
.y57{bottom:447.597169pt;}
.y6{bottom:451.111232pt;}
.y69{bottom:467.845958pt;}
.y88{bottom:468.842518pt;}
.y56{bottom:476.597167pt;}
.y5{bottom:494.111231pt;}
.y87{bottom:497.842517pt;}
.y83{bottom:498.037557pt;}
.y42{bottom:500.545605pt;}
.y55{bottom:505.597166pt;}
.y68{bottom:525.845956pt;}
.y41{bottom:526.545604pt;}
.y86{bottom:526.842516pt;}
.y82{bottom:527.037556pt;}
.y54{bottom:534.597165pt;}
.y4{bottom:537.111229pt;}
.y40{bottom:552.545603pt;}
.y67{bottom:554.845954pt;}
.y85{bottom:555.842514pt;}
.y81{bottom:556.037554pt;}
.y53{bottom:563.597164pt;}
.y30{bottom:583.040894pt;}
.y66{bottom:583.845953pt;}
.y84{bottom:584.842513pt;}
.y80{bottom:585.037553pt;}
.y39{bottom:586.565211pt;}
.y2f{bottom:609.040893pt;}
.y65{bottom:612.845952pt;}
.y7f{bottom:614.037552pt;}
.y8a{bottom:628.123606pt;}
.y3{bottom:630.609622pt;}
.y2e{bottom:635.040892pt;}
.y36{bottom:635.040911pt;}
.y64{bottom:641.845951pt;}
.y7e{bottom:643.037551pt;}
.y51{bottom:643.581263pt;}
.y3f{bottom:647.246107pt;}
.y2d{bottom:661.040891pt;}
.y35{bottom:661.040910pt;}
.y7d{bottom:672.037550pt;}
.y50{bottom:672.581262pt;}
.y3e{bottom:673.246106pt;}
.y89{bottom:685.123603pt;}
.y6f{bottom:685.125341pt;}
.y2c{bottom:687.040890pt;}
.y34{bottom:687.040909pt;}
.y3d{bottom:699.246105pt;}
.y7c{bottom:701.037548pt;}
.ye{bottom:701.157353pt;}
.y2b{bottom:713.040889pt;}
.y33{bottom:713.040908pt;}
.y52{bottom:715.860636pt;}
.y3c{bottom:725.246104pt;}
.yd{bottom:727.157352pt;}
.y7b{bottom:730.037547pt;}
.y90{bottom:730.761003pt;}
.y2a{bottom:739.040888pt;}
.yc{bottom:743.529003pt;}
.y3b{bottom:751.246103pt;}
.y8f{bottom:756.761002pt;}
.y7a{bottom:759.037546pt;}
.yb{bottom:780.529001pt;}
.y38{bottom:780.606140pt;}
.y32{bottom:782.761001pt;}
.y79{bottom:788.037545pt;}
.y2{bottom:789.609615pt;}
.y4f{bottom:796.441000pt;}
.y37{bottom:806.606139pt;}
.y29{bottom:808.761000pt;}
.y78{bottom:817.037544pt;}
.ya{bottom:817.529000pt;}
.y4e{bottom:825.440999pt;}
.y28{bottom:834.760999pt;}
.y77{bottom:846.037542pt;}
.y4d{bottom:854.440998pt;}
.y9{bottom:854.528998pt;}
.y31{bottom:860.760998pt;}
.y76{bottom:875.037541pt;}
.y10{bottom:882.326117pt;}
.y4c{bottom:883.440997pt;}
.y27{bottom:886.760997pt;}
.y8{bottom:891.528996pt;}
.y14{bottom:897.833479pt;}
.y75{bottom:904.037540pt;}
.y15{bottom:905.368282pt;}
.yf{bottom:908.326116pt;}
.y1e{bottom:910.999962pt;}
.y13{bottom:923.833478pt;}
.y12{bottom:934.686153pt;}
.y7{bottom:966.459525pt;}
.y1d{bottom:973.999959pt;}
.h9{height:65.456728pt;}
.h8{height:65.919468pt;}
.ha{height:66.003603pt;}
.h4{height:71.780799pt;}
.hf{height:72.181818pt;}
.hc{height:72.273945pt;}
.h6{height:81.026078pt;}
.hd{height:149.615378pt;}
.he{height:150.673071pt;}
.h5{height:180.777461pt;}
.h7{height:182.055451pt;}
.hb{height:182.287813pt;}
.h3{height:349.964921pt;}
.h2{height:1079.999955pt;}
.h0{height:1079.999991pt;}
.h1{height:1080.000000pt;}
.w1{width:1919.999920pt;}
.w0{width:1920.000000pt;}
.x0{left:0.000000pt;}
.x21{left:21.609374pt;}
.x2b{left:25.777404pt;}
.xf{left:28.476959pt;}
.x1b{left:30.431341pt;}
.x15{left:34.937499pt;}
.x18{left:37.235250pt;}
.x8{left:39.937469pt;}
.x26{left:48.506253pt;}
.x16{left:50.996658pt;}
.x28{left:75.021389pt;}
.x1c{left:78.025089pt;}
.x25{left:82.556339pt;}
.x20{left:96.749996pt;}
.x9{left:98.859342pt;}
.x27{left:100.631251pt;}
.xa{left:119.896850pt;}
.xc{left:132.624994pt;}
.xb{left:135.187494pt;}
.x1a{left:152.278128pt;}
.x14{left:154.440999pt;}
.x1e{left:155.593744pt;}
.x22{left:174.421873pt;}
.x1d{left:192.107083pt;}
.x13{left:263.337449pt;}
.x2c{left:276.399951pt;}
.xe{left:487.460877pt;}
.xd{left:498.023377pt;}
.x1{left:507.113339pt;}
.x17{left:530.249783pt;}
.x24{left:545.724923pt;}
.x5{left:550.184351pt;}
.x23{left:561.849947pt;}
.x1f{left:607.947431pt;}
.x6{left:632.256184pt;}
.x7{left:640.318679pt;}
.x2{left:685.285212pt;}
.x3{left:756.293717pt;}
.x4{left:839.215594pt;}
.x19{left:881.880891pt;}
.x12{left:900.301666pt;}
.x11{left:910.864166pt;}
.x10{left:1576.583838pt;}
.x29{left:1631.282908pt;}
.x2a{left:1683.407906pt;}
}
